<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Problems found in </key>
	<string>Problems found in </string>
	<key>•                                                       OK                                                       •</key>
	<string>•.                                                       OK                                                      .•</string>
	<key>The error log has been saved as </key>
	<string>The error log has been saved as </string>
	<key> in the same folder as the ePub </key>
	<string> in the same folder as the ePub </string>
	<key>epubcheck 3.0b5 found no errors.</key>
	<string>epubcheck 3.0b5 found no errors.</string>
	<key>No problems found in </key>
	<string>No problems found in </string>
	<key>Please choose the folder of ePubs to be Checked.</key>
	<string>Please choose the folder of ePubs to be Checked.</string>
	<key>Please choose the ePub to be Checked.</key>
	<string>Please choose the ePub to be Checked.</string>
	<key>Run Prompt</key>
	<string>You may choose a folder of ePubs to check, or a single ePub.</string>
	<key>Choose Folder</key>
	<string>Choose Folder</string>
	<key>Choose ePub</key>
	<string>Choose ePub</string>
	<key>Cancel</key>
	<string>Cancel</string>
</dict>
</plist>
